#max-events: 50000
debug: false

#output-file: ../hists/ttbar-old-seeding.root
source-file-key: wide-window

hoe_cut: 0.15

extra-narrow-window:
    files: ../data/EGamma_18-03-07_trackingNtuple_extra-narrow/180307_215057/0000/trackingNtuple_*.root

narrow-window:
    files: ../data/EGamma_18-03-07_trackingNtuple_narrow/180307_215909/0000/trackingNtuple_*.root

wide-window:
    files: ../data/EGamma_18-03-07_trackingNtuple_wide/180307_220112/0000/trackingNtuple_*.root

extra-wide-window:
    files: ../data/EGamma_18-03-07_trackingNtuple_extra-wide/180307_220241/0000/trackingNtuple_*.root

old-seeding:
    files: ../data/EGamma_18-03-08_trackingNtuple_old-seeding/180308_171441/0000/trackingNtuple_*.root

eg-extra-narrow-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-03-07_trackingNtuple_extra-narrow/180307_215057/0000/trackingNtuple_*.root

eg-narrow-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-03-07_trackingNtuple_narrow/180307_215909/0000/trackingNtuple_*.root

eg-wide-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-03-07_trackingNtuple_wide/180307_220112/0000/trackingNtuple_*.root

eg-extra-wide-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-03-07_trackingNtuple_extra-wide/180307_220241/0000/trackingNtuple_*.root

eg-old-seeding-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-03-08_trackingNtuple_old-seeding/180308_171441/0000/trackingNtuple_*.root

ttbar-old-seeding-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-03-22_trackingNtuple_old-seeding-ttbar/180322_190640/0000/trackingNtuple_*.root

ttbar-extra-narrow-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-03-22_trackingNtuple_extra-narrow-ttbar/180324_014232/0000/trackingNtuple_*.root

ttbar-narrow-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-03-22_trackingNtuple_narrow-ttbar/180324_014406/0000/trackingNtuple_*.root

ttbar-wide-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-03-22_trackingNtuple_wide-ttbar/180322_191158/0000/trackingNtuple_*.root

ttbar-extra-wide-window-t3:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-03-22_trackingNtuple_extra-wide-ttbar/180324_014050/0000/trackingNtuple_*.root

hist-params:

    dRz_v_Et:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 10
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dPhi_v_Et:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.2
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dRz_v_Et_outer_hits:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 0.25
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dPhi_v_Et_outer_hits:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.012
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dRz_v_eta:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 10
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dPhi_v_eta:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.2
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dRz_v_eta_outer_hits:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 0.25
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dPhi_v_eta_outer_hits:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.012
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    eff_v_pt:
        label_x: "eff_v_pt"
        nbins_x: 30
        low_x: 0
        high_x: 300
    eff_v_eta:
        label_x: "eff_v_eta"
        nbins_x: 30
        low_x: -3.0
        high_x: 3.0
    eff_v_phi:
        label_x: "eff_v_phi"
        nbins_x: 30
        low_x: -3.2
        high_x: 3.2
    eff_v_eta_pt:
        label_x: "eta"
        nbins_x: 30
        low_x: -3.0
        high_x: 3.0
        label_y: "pt"
        nbins_y: 30
        low_y: 0
        high_y: 300

    pur_v_pt:
        label_x: "pur_v_pt"
        nbins_x: 30
        low_x: 0
        high_x: 300
    pur_v_eta:
        label_x: "pur_v_eta"
        nbins_x: 30
        low_x: -3.0
        high_x: 3.0
    pur_v_phi:
        label_x: "pur_v_phi"
        nbins_x: 30
        low_x: -3.2
        high_x: 3.2

    gsf_tracks_nmatch_sim_tracks:
        label_x: "nMatchedSimTracks"
        nbins_x: 5
        low_x: -0.5
        high_x: 4.5

    n_hit_v_eta:
        label_x: "eta"
        nbins_x: 60
        low_x: -3
        high_x: 3
        label_y: "Number of Pixel Hits"
        nbins_y: 7
        low_y: -0.5
        high_y: 6.5

    hit_vs_layer:
        label_x: "layer"
        nbins_x: 4
        low_x: 0.5
        high_x: 4.5
        label_y: "hit number"
        nbins_y: 5
        low_y: 0.5
        high_y: 5.5

    ecal_energy_resolution:
        label_x: "delta E"
        nbins_x: 200
        low_x: -1
        high_x: 1

    n_seeds:
        label_x: "Number of Seeds in Event"
        nbins_x: 201
        low_x: -0.5
        high_x: 200.5
